Bug 242779 - devel/jetbrains-webstorm: Update to 2019.3.1
Summary: devel/jetbrains-webstorm: Update to 2019.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Pedro F. Giffuni
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2019-12-21 19:17 UTC by Dmitry Wagin
Modified: 2019-12-24 01:02 UTC (History)
2 users (show)

See Also:
pfg: maintainer-feedback+


Attachments
jetbrains-webstorm.diff (3.04 KB, patch)
2019-12-21 19:17 UTC, Dmitry Wagin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2019-12-21 19:17:27 UTC
Created attachment 210114 [details]
jetbrains-webstorm.diff

Update to 2019.3.1
Comment 1 Pedro F. Giffuni freebsd_committer 2019-12-21 19:38:46 UTC
Approved as maintainer .. CC mentor
Comment 2 Thierry Thomas freebsd_committer 2019-12-23 21:16:48 UTC
Approved (as mentor).
Comment 3 commit-hook freebsd_committer 2019-12-24 01:00:56 UTC
A commit references this bug:

Author: pfg
Date: Tue Dec 24 01:00:25 UTC 2019
New revision: 520767
URL: https://svnweb.freebsd.org/changeset/ports/520767

Log:
  devel/jetbrains-webstorm: Update to 2019.3.1

  PR:	242779
  Approved by:	thierry (mentor)

Changes:
  head/devel/jetbrains-webstorm/Makefile
  head/devel/jetbrains-webstorm/distinfo
  head/devel/jetbrains-webstorm/pkg-plist
Comment 4 Pedro F. Giffuni freebsd_committer 2019-12-24 01:02:07 UTC
Committed, thanks!